.menu {
	FILTER: alpha(opacity=93); moz-opacity: 0.85
}
.menu .options {
	BORDER-RIGHT: #043aa4 1px solid; BORDER-TOP: #043aa4 1px solid; MARGIN-BOTTOM: 1px; BORDER-LEFT: #043aa4 1px solid; MARGIN-RIGHT: 1px; BORDER-BOTTOM: #043aa4 1px solid; BACKGROUND-COLOR: #6c8acc; TEXT-DECORATION: none
}
.menu A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: arial, verdana, serif; BACKGROUND-COLOR: #6c8acc; TEXT-DECORATION: none
}
.menu A:hover {
	FONT-WEIGHT: bold; COLOR: #ffd700; BACKGROUND-COLOR: #043aa4; TEXT-DECORATION: none
}
.delim {
	FONT-SIZE: 13px; COLOR: #f8f0ff
}
